INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (1,'Patient class - HL7 Table 0004','1.3.6.1.4.1.21367.101.104','PV1-2','patientClass');         
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (2,'Physician ID - HL7 Table 0001','1.3.6.1.4.1.21367.101.110','HL7: PV1-8 ORC-10 ORC-11 ORC-12 OBR-16 OBR-28 OBR-34 OBX-16 -- DICOM: (0032,1032)  (0008,0090)  (0040,2008) (0040, 0006)','doctor');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (3,'Priority','1.3.6.1.4.1.21367.101.116','ORC-7-6 (RAD/EYE), OBR-27-6 (RAD/EYE), TQ1-9 (LAB)','quantityTiming');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (4,'Entering Organization - HL7 Table IHE005','1.3.6.1.4.1.21367.101.117','HL7: ORC-17 OBX-23 -- DICOM: (0040,2009)','enteringOrganization');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (5,'Ordering Codes - Universal Service ID (RAD) ','1.3.6.1.4.1.21367.101.118','OBR-4','radUniversalServiceId');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (6,'Danger Code - HL7 table IHE007','1.3.6.1.4.1.21367.101.119','HL7: OBR-12 -- DICOM: (0038,0500)','danger');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (7,'Transportation mode code - HL7 Table 0124','1.3.6.1.4.1.21367.101.120','OBR-30','transportationMode');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (8,'Transport arranged - HL7 Table 0224','1.3.6.1.4.1.21367.101.121','HL7: OBR-41 -- DICOM: (0040,1004)','transportArranged');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (9,'Ordering Codes - Universal Service ID (CARD) ','1.3.6.1.4.1.21367.101.118','OBR-4','cardUniversalServiceId');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (10,'Ordering Codes - Universal Service ID (EYE) ','1.3.6.1.4.1.12559.11.4.2.26','OBR-4','eyeUniversalServiceId');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (11,'patUniversalServiceId','1.3.6.1.4.1.21367.101.118','PAT domain is not yet implemented','patUniversalServiceId');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (12,'Ordering Codes - Universal Service ID (LAB) ','1.3.6.1.4.1.12559.11.4.2.15','OBR-4','labUniversalServiceId');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (13,'Specimen Source/Specimen type','2.16.840.1.114222.4.11.3020','OBR-15 SPM-4','specimenSource');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (14,'Acquisition Modality Codes','1.3.6.1.4.1.21367.101.9','HL7: OBR-24 (RAD/EYE) -- DICOM: (0008,0060) ','modality');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (15,'Specimen Source/Specimen type','2.16.840.1.114222.4.11.3020','OBR-15 SPM-4','specimenType');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (16,'Specimen Collection Method - HL7 Table 0488','2.16.840.1.113883.12.488','SPM-7','collectionMethod');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (17,'Specimen Role - HL7 Table 0369','1.3.6.1.4.1.12559.11.4.2.14','SPM-11','specimenRole');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (18,'Risk Code - HL7 Table 0489','2.16.840.1.113883.12.489','SPM-16','riskCode');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (19,'Diagnostic Section Service ID (subset for LAB)','1.3.6.1.4.1.12559.11.4.2.16','OBR-24','diagnosticService');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (20,'Value type - HL7 Table 0125','2.16.840.1.113883.12.125','OBX-2','valueType');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (21,'Abnormal flags - HL7 Table 0078','2.16.840.1.113883.12.78','OBX-8','abnormalFlag');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (22,'Observation result status code interpretation - HL7 Table 0125','2.16.840.1.113883.12.85','OBX-11','resultStatus');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (23,'Source of comment (defined in LAB TF)','1.3.6.1.4.1.12559.11.4.2.19','NTE-2','sourceOfComment');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (24,'Comment Type (defined in LAB TF)','1.3.6.1.4.1.12559.11.4.2.20','NTE-4','commentType');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (25,'access check','1.3.6.1.4.1.12559.11.4.2.20','OBX-13','accessCheck');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (26,'Observation identifier (related to order) ','1.3.6.1.4.1.12559.11.4.2.21','OBX-3 (in OBX segment related to an OBR segment) ','orderObservationIdentifier');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (27,'Observation identifier (related to specimen) ','1.3.6.1.4.1.12559.11.4.2.22','OBX-3 (in OBX segment related to a SPM segment)','specimenObservationIdentifier');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (28,'Result status (sub set of HL7 Table 0123)','1.3.6.1.4.1.12559.11.4.2.23','OBR-25','orderResultStatus');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (29,'Order status (sub set of HL7 Table 0038)','1.3.6.1.4.1.12559.11.4.2.24','ORC-5','orderStatus');
INSERT INTO om_value_set (id, value_set_name, value_set_oid, usage, value_set_keyword) VALUES (30,'UCUM - Unified Code for Units of Measure','2.16.840.1.114222.4.11.838','OBX','units');
                                                        
